format = 2
pkgname = fungw
pkgbase = fungw
pkgver = 1.2.2-8
pkgarch = i686
pkgbuild_sha256sum = 7e544618ef7e366b6576a793085811cebb063cad9ac38d8ae14a14bbe895b859
packager = Erich Eckner <arch at eckner dot net>
builddate = 1785834129
builddir = /build
startdir = /build
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.2-2.0-i686
installed = archlinux32-keyring-20260116-1-any
installed = argon2-20190702-6.0-i686
installed = attr-2.5.2-2.0-i686
installed = audit-4.0.1-2.0-i686
installed = autoconf-2.73-1.0-any
installed = automake-1.18.1-1.1-any
installed = base-3-3.0-any
installed = base-devel-1-2.0-any
installed = bash-5.3.9-1.2-i686
installed = binutils-2.46-1.5-i686
installed = bison-3.8.2-8.2-i686
installed = brotli-1.1.0-3.0-i686
installed = bzip2-1.0.8-6.3-i686
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.107-1.0-i686
installed = ca-certificates-utils-20240618-1.0-any
installed = coreutils-9.10-1.1-i686
installed = cryptsetup-2.7.2-1.1-i686
installed = curl-7.87.0-3.0-i686
installed = db5.3-5.3.28-7.1-i686
installed = dbus-1.14.10-2.1-i686
installed = dbus-broker-36-1.0-i686
installed = dbus-broker-units-36-1.0-i686
installed = debugedit-5.2-1.1-i686
installed = device-mapper-2.03.39-1.0-i686
installed = diffutils-3.12-2.0-i686
installed = duktape-2.7.0-7.0-i686
installed = e2fsprogs-1.47.2-1.0-i686
installed = expat-2.7.5-1.0-i686
installed = fakeroot-1.37.2-1.0-i686
installed = file-5.47-1.0-i686
installed = filesystem-2025.10.12-1.0-any
installed = findutils-4.10.0-3.1-i686
installed = flex-2.6.4-5.2-i686
installed = gawk-5.4.0-1.1-i686
installed = gc-8.2.12-1.0-i686
installed = gcc-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = gdbm-1.23-1.0-i686
installed = gettext-1.0-2.0-i686
installed = glib2-2.80.0-2.0-i686
installed = glibc-2.43+r5+g856c426a7534-1.4-i686
installed = gmp-6.3.0-3.0-i686
installed = gnulib-l10n-20241231-1.0-any
installed = gnupg-2.4.8-1.0-i686
installed = gnutls-3.8.11-2.0-i686
installed = gpgme-2.0.1-1.0-i686
installed = grep-3.12-2.1-i686
installed = groff-1.24.1-1.0-i686
installed = guile-3.0.11-1.0-i686
installed = gzip-1.14-2.1-i686
installed = haveged-1.9.19-1.0-i686
installed = hwdata-0.406-1.0-any
installed = iana-etc-20260409-1.0-any
installed = icu-78.3-1.0-i686
installed = iproute2-6.19.0-2.0-i686
installed = iptables-1:1.8.13-1.0-i686
installed = iputils-20250605-1.4-i686
installed = jansson-2.15.0-1.0-i686
installed = json-c-0.18-2.0-i686
installed = kbd-2.9.0-1.0-i686
installed = keyutils-1.6.3-4.0-i686
installed = kmod-34.2-1.1-i686
installed = krb5-1.20.1-1.0-i686
installed = leancrypto-1.7.2-1.0-i686
installed = libarchive-3.8.1-1.1-i686
installed = libasan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libassuan-3.0.0-1.2-i686
installed = libatomic-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libbpf-1.6.2-1.0-i686
installed = libcap-2.78-1.0-i686
installed = libcap-ng-0.8.5-3.0-i686
installed = libelf-0.188-2.0-i686
installed = libevent-2.1.12-5.0-i686
installed = libffi-3.5.2-1.0-i686
installed = libgcc-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libgcrypt-1.12.2-1.0-i686
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libgomp-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libgpg-error-1.58-1.0-i686
installed = libidn2-2.3.4-3.1-i686
installed = libisl-0.27-1.0-i686
installed = libksba-1.6.8-1.0-i686
installed = libldap-2.6.6-1.0-i686
installed = liblsan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libmakepkg-dropins-20-1.0-any
installed = libmnl-1.0.5-2.0-i686
installed = libmpc-1.4.1-1.0-i686
installed = libnetfilter_conntrack-1.0.9-2.0-i686
installed = libnfnetlink-1.0.2-2.0-i686
installed = libnftnl-1.3.1-1.0-i686
installed = libnghttp2-1.68.1-1.0-i686
installed = libnl-3.12.0-1.0-i686
installed = libobjc-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libp11-kit-0.26.2-1.0-i686
installed = libpcap-1.10.3-1.0-i686
installed = libpsl-0.21.2-1.0-i686
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libsasl-2.1.28-3.0-i686
installed = libseccomp-2.5.5-3.0-i686
installed = libsecret-0.21.7-1.1-i686
installed = libssh2-1.11.1-1.0-i686
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libsysprof-capture-3.48.0-4.0-i686
installed = libtasn1-4.21.0-1.0-i686
installed = libtirpc-1.3.7-1.0-i686
installed = libtool-2.6.0-4.2-i686
installed = libtsan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libubsan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libunistring-1.3-1.0-i686
installed = libusb-1.0.26-1.0-i686
installed = libverto-0.3.2-6.0-i686
installed = libxcrypt-4.5.2-1.0-i686
installed = libxml2-2.15.1-4.0-i686
installed = licenses-20240728-1.1-any
installed = linux-api-headers-6.19-1.0-i686
installed = lua-5.4.7-1.0-i686
installed = lz4-1:1.10.0-2.0-i686
installed = m4-1.4.21-2.0-i686
installed = make-4.4.1-3.0-i686
installed = mpfr-4.2.2-1.0-i686
installed = mujs-1.3.9-1.0-i686
installed = ncurses-6.4_20230520-3.0-i686
installed = nettle-3.10.1-1.0-i686
installed = nftables-1:1.1.3-1.0-i686
installed = npth-1.8-1.0-i686
installed = openssl-3.5.1-1.0-i686
installed = p11-kit-0.26.2-1.0-i686
installed = pacman-7.1.0.r9.g54d9411-1.6-i686
installed = pacman-mirrorlist-20260322-1.1-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20250719-1.0-any
installed = patch-2.8-1.1-i686
installed = pciutils-3.15.0-1.0-i686
installed = pcre2-10.47-1.0-i686
installed = perl-5.36.0-3.0-i686
installed = pinentry-1.3.1-5.5-i686
installed = pkgconf-2.5.1-1.3-i686
installed = popt-1.19-2.0-i686
installed = procps-ng-4.0.6-1.1-i686
installed = psmisc-23.7-2.0-i686
installed = readline-8.3.003-1.0-i686
installed = sed-4.9-3.1-i686
installed = shadow-4.18.0-1.3-i686
installed = sqlite-3.53.0-2.0-i686
installed = sudo-1.9.17.p2-2.0-i686
installed = systemd-259.5-1.0-i686
installed = systemd-libs-259.5-1.0-i686
installed = systemd-sysvcompat-259.5-1.0-i686
installed = tar-1.35-2.1-i686
installed = tcl-8.6.16-1.0-i686
installed = texinfo-7.3-1.0-i686
installed = tpm2-tss-3.2.0-3.1-i686
installed = tzdata-2026a-1.0-i686
installed = util-linux-2.41.3-2.3-i686
installed = util-linux-libs-2.41.3-2.3-i686
installed = which-2.23-1.2-i686
installed = xxhash-0.8.3-1.0-i686
installed = xz-5.8.2-1.2-i686
installed = zlib-1:1.3.2-3.0-i686
installed = zstd-1.5.7-3.0-i686
